WordPress.org

Ready to get started?Download WordPress

Forums

WP-Ban
I guess we need a 3.0 version? (8 posts)

  1. Roy
    Member
    Posted 4 years ago #

    Every time I update banned IP's or referrers, all options are back to default as soon as I return. I have tried a network activation and activation for each 'site', but in neither way this plugin seems to save the options.

    http://wordpress.org/extend/plugins/wp-ban/

  2. pxlar8
    Member
    Posted 3 years ago #

    Having the same issue on multisite install. The root site's options save normally, but other sites keep reverting to the default and losing any changes.

  3. Lester Chan
    Member
    Plugin Author

    Posted 3 years ago #

    Fixed, try re-downloading the plugin again.

  4. pxlar8
    Member
    Posted 3 years ago #

    Thanks! It's working now as it should. I appreciate the quick fix.

  5. likeyoucare
    Member
    Posted 3 years ago #

    Someone really should update this so its compatible with WordPress 3.0.4

    there's no working IP BAN plugin for the latest wordpress update as of yet :/

  6. Lester Chan
    Member
    Plugin Author

    Posted 3 years ago #

    It works with WP 3.0.4.

  7. likeyoucare
    Member
    Posted 3 years ago #

    @Lester Chan: It is? Oh, my bad then.

    Thought it didnt since it says on the plugin page "Last Updated: 2009-6-8"

    will try it out then :D

  8. Lester Chan
    Member
    Plugin Author

    Posted 3 years ago #

    "Requires WordPress Version: 2.8 or higher"

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags